phpmyadmin -- XSS vulnerability

2009-06-30T00:00:00
ID BA73F494-65A8-11DE-AEF5-001C2514716C
Type freebsd
Reporter FreeBSD
Modified 2010-05-02T00:00:00

Description

The phpMyAdmin project reports:

It was possible to conduct an XSS attack via a crafted SQL bookmark. All 3.x releases on which the "bookmarks" feature is active are affected, previous versions are not.